export interface ActionOptions {
    stopOnSuccess?: boolean;
}
export declare type ActionResults = {
    success: boolean;
    name: string;
    stopOnSuccess?: boolean;
};
export interface Action {
    (name: string): ActionResults;
}
export declare const SUPPORTED_LANGUAGES: string[];
export declare function isSupportedLanguage(lang: string): boolean;
export declare function isValidName(name: string): boolean;
