import { Action } from "./action";
export declare function getActions(lang?: string, country?: string): Action[];
export declare function getActionsData(): ActionsData;
export declare type ActionsData = {
    actions: ActionInfo[];
    languages: {
        [lang: string]: ActionsInfo;
    };
};
export declare type ActionsInfo = {
    inherit?: boolean;
    actions: ActionInfo[];
    countries: {
        [country: string]: ActionsInfo;
    };
};
export declare type ActionInfo = {
    name: string;
    type: string;
    value: any;
    examples: string[][];
    action?: Action;
};
