"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
const splitAction_1 = require("./splitAction");
var action_1 = require("./action");
exports.isSupportedLanguage = action_1.isSupportedLanguage;
var replaceAction_1 = require("./replaceAction");
exports.createReplaceAction = replaceAction_1.createReplaceAction;
var splitAction_2 = require("./splitAction");
exports.createSplitAction = splitAction_2.createSplitAction;
exports.createPrefixAction = splitAction_2.createPrefixAction;
exports.createSuffixAction = splitAction_2.createSuffixAction;
var partialName_1 = require("./partialName");
exports.partialName = partialName_1.partialName;
const EndParenthesesAction = splitAction_1.createPrefixAction(/\s*\(.+/);
function removeEndParentheses(name) {
    return EndParenthesesAction(name).name;
}
exports.removeEndParentheses = removeEndParentheses;
