import { Action, ActionOptions } from "./action";
export interface SplitActionOptions extends ActionOptions {
    joiner: SplitActionJoiner;
}
export declare function createSplitAction(splitter: RegExp, options: SplitActionOptions): Action;
export declare function createPrefixAction(splitter: RegExp): Action;
export declare function createSuffixAction(splitter: RegExp): Action;
export interface SplitActionJoiner {
    (parts: string[]): string;
}
